View Issue Details

IDProjectCategoryView StatusLast Update
06967Development Usabilitypublic2015-08-21 15:51
Reportersammousa Assigned Tosammousa  
PrioritynormalSeverityminor 
Status closedResolutionfixed 
Product Version2.1 
Target Version2.1Fixed in Version 
Summary06967: Switch to ACE for syntax highlighting in template editor.
Description

Switch to ACE for syntax highlighting in template editor.
http://ace.ajax.org/#nav=about

TagsNo tags attached.

Activities

sammousa

sammousa

2013-03-26 10:00

reporter   ~24865

This was implemented in 2.05

Issue History

Date Modified Username Field Change
2012-11-26 22:46 sammousa New Issue
2012-11-26 22:46 sammousa Status new => assigned
2012-11-26 22:46 sammousa Assigned To => sammousa
2013-03-26 10:00 sammousa Note Added: 24865
2013-03-26 10:00 sammousa Status assigned => resolved
2013-03-26 10:00 sammousa Resolution open => fixed
2015-08-21 15:51 c_schmitz Status resolved => closed